/*Diese Styles überschreiben die Standard-Styles je nach Kunde/Motiv */

/*Motiv 02*/

/*Farbe senkrechter Trennstrich im Mittelfalz*/
#card-34 .front {
	border-left:1px solid #eaded1;
}

/*Hintergrundfarbe/Verlauf - passend zum Motiv*/
body {
	background: #55b5cc;  /* fallback for old browsers */
	background: -webkit-linear-gradient(bottom, #8b909a, #55b5cc);
	background: -o-linear-gradient(bottom, #8b909a, #55b5cc);
	background: linear-gradient(to top, #8b909a, #55b5cc);  /* Chrome 10-25, Safari 5.1-6 */ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*Seite 1, Anrede*/
p.anrede.front {
	margin-top: 220px;
    text-align: center;
    width: 95%;
    margin-left: 15px;
    font-size: 21px;
    letter-spacing: 0.6px;
    font-family: "noto_sansregular";
    line-height: 25px;
    color: #030303;
}

/*Seite 2, Grußtext*/
p.greeting {
    position: absolute;
    z-index: 20;
    color: #1531aa;
    text-align: left;
    font-size: 19px;
/*    margin-top: 290px;*/
    margin-top: 80px;
    margin-left: 20px;
    max-width: 280px;
}

/*Seite 3, Anrede innen*/

p.anrede {
	color: #030303;
    font-family: "noto_sansregular";
	font-size: 13.5px;
	text-align: left;
    margin-top: 82px;
    margin-left: 91px;
	text-shadow: 0px 0px 3px white, 0px 0px 3px white;
}
